#### This is a custom mod pack for ease of install which includes all mods being used on the 2S1C community discord server. Also includes some of the config files for the server for adjustments made to be easily sent to the server and so that you can play with the same settings on your own worlds if you so choose.

# _Patch Notes_:

### Patch 1.1.3
- Added AzuAreaRepair mod, them darn storm wolves make this a must
- Added MoreGates and MissingPieces mods for more options while building
- Added SearsCatalog and Pageable_Build_Hud to extend build menu for all the added pieces
---
### Patch 1.1.2
- Added SuperConfigurablePickupRadius Mod, its a simple mod that replaces functionality lost by Valheim Plus being gone
- Added Comfy signs mod
- Updated Timed Torches mod to nt have colored torches on timer
---
### Patch 1.1.1
#### Mods that were meant to be added in last patch but weren't     
- FloatingItems    
    - Added the Mod "FloatingItems" as I forgot to do it in the previous version (oopsies)
 
#### Config File Adjustments
- ComfortTweaks
    - Increased comfort range of items included in calculation from 10 to 25 (this should be meters? So its pretty significant)
- OdinsCraftyBoxes
    - Increased range of pulling items from containers from 10 to 50 (I know this is a lot but want to make sure we can get stuff from chests when building)
- TimedTorchesStayLit
    - Turned off torch timers, torches will now stay lit at all times rather than turning on and off at certain times of day
- ShieldMeBruh
    - Added ShieldMeBruh config file to mod pack to attempt to get it to work, otherwise no changes made
- CreatureLevelAndLootControl
    - Changed the creature spawn level overall setting from Medium to Easy. I can adjust things further but it seems that this should resolve the issue where there were far too many starred enemies
- Automatics
    - Adjusted range of workstations to pull from or deposit into chests ( I believe this is good but can adjust further if needed in the Automatics mod config)
    - Enabled pick-up range in Automatics Mod config and set range to 5 meters
---
### Patch 1.1.0 
#### - This is a large update due to Valheim update that coincided with Xbox launch breaking Valheim plus - 

#### Removed Valheim Plus - Below are replacements for its features
- Added PerfectPlacement
- Added AzuMiscPatches
- Added AzuWearNTearPatches
- Added ComfortTweaks
- Added ProfitablePieces
- Added TimedTorchesStayLit
- Added FoodCustomizer
- Added ConversionSizeAndSpeed
- Added CreatureLevelAndLootControl
- Added FloatingItems
- Added Automatics
- Added PassivePowers
- Added ShieldMeBruh
- Added HaulersHelper
- Added OdinsCraftyBoxes

#### Additional Mods added since making major modpack changes anyway, some of these were not in simply due to incompatability with Valheim Plus which is no longer an issue
- Added ChangeOfScenery
- Added Ship Stats
- Added OdinArchitect
- Added OdinShip
- Added OdinsSteelworks
- Added Groups
- Added Farming
- Added DualWield
- Added Building
- Added Blacksmithing
- Added Resurrection

#### Added config files for mods that needed adjusted
---
### Patch 1.0.8
#### - Mod Changes - 
- Replaced BetterWards with WardEventBlocker as it is simpler and acomplishes the original goal

### Patch 1.0.7
#### - Mod Changes -
- Replaced FermenterSkill Mod which had become depricated with Fermenting Mod by same author
- Replaced BetterDiving mod with VikingsDoSwim as BetterDiving did not seem to work well
- Added Hunting skill Mod
- Added TrophyBuffs Mod
#### - Config File Changes -
- Removed explore distance modifiers from Pathfinder mod as it was becoming too much
- Adjusted BetterWards config to attempt to remove chest lock outs
---
### Patch 1.0.6
- Added Server_Sync_Fix mod to resolve mod version mismatch issue
- Removed BiggerBoatMapExploreRadius as it was not working properly and caused unintentional effects
- Added Pathfinder mod to replace BiggerBoatMapExploreRadius
  - Added Pathfinder config file to modpack with the below changes
     - land explore radius set to 150
     - display current explore radius value set to True 
        - this is so we can monitor the values in case needs adjusted
- adjusted config of better diving mod to remove the increased for when in water
- adjusted better wards config to enable elemental damage of 2% for the elemental better wards. Also, set to allow non-permitted users to activate/deactivate wards 
    - this should resolve issues with not being able to access chests when someone has placed a ward, best I could do 
---
### Patch 1.0.5
- Removed Groups mod from mod pack due to incopatibility with Valheim Plus
- Added GatheringSkillRedux, BiggerBoatMapExploreRadius, UseEquipmentInWater and FermenterSkill
---
### Patch 1.0.4 
-  added Groups mod to mod pack
-  adjusted Valheim plus config file to reduce weight of items in carts so that carts are actually usable without a lifelong struggle to get up a small hill
-  Adjusted WackyMMO config file to attempt to fix monster drops issues by adjusting min/max level range for mob drops
---
### Patch 1.0.3 - 
- corrected issue with newly added config files
---
### Patch 1.0.2 -  
- Added server config files for select mods
---
### Patch 1.0.1 - 
- Added Mass Farming, better wards and Config Manager mods to pack